@import url("https://fonts.googleapis.com/css2?family=Comforter&display=swap");

.main-wrapper {
  height: 100%;
}

.topbar-container {
  position: fixed;
  top: 0;
  height: 6rem;
  width: 100%;
  background-color: var(--primary);
  color: var(--light);
  padding: 1.5rem;
  font-size: 2.5rem;
  display: flex;
  align-items: center;
}

.topbar-left-container {
  display: flex;
  margin-left: 1rem;
  align-items: center;
}

.topbar-logo {
  transition: 250ms;
  font-family: "Comforter", cursive;
  font-weight: 550;
}

.topbar-logo:hover {
  color: white;
}

.content-wrapper {
  display: flex;
  height: 100%;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 6em;
}

.content-bg-image {
  position: fixed;
  opacity: 0.09;
  z-index: -1;
  width: 100%;
}

.aphro-name {
  font-family: "Comforter", cursive;
  font-size: 12rem;
  margin-top: 5rem;
}

.content-desc {
  width: 40%;
  font-size: 2em;
  padding: 2rem;
  font-weight: lighter;
}

.button-div {
  margin: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  margin: 1rem;
  font-size: 2rem;
  border: none;
  border-radius: 1rem;
  transition: 350ms;
  cursor: pointer;
}

.btn-primary {
  color: var(--light);
  background-color: var(--primary);
}

.btn-primary:hover {
  background-color: var(--dark-primary);
}

.btn-default {
  color: white;
  background-color: var(--darker);
}

.btn-default:hover {
  color: black;
  background-color: var(--dark);
}

/* ------------------------------------------- Media queries */

@media screen and (max-width: 780px) {
  .content-desc {
    width: 80%;
  }
}

@media screen and (max-width: 780px) {
  .content-desc {
    width: 80%;
  }
}
